# PDF Delete Pages

A simple Tkinter GUI application that deletes specified pages from a PDF and outputs a new PDF file with only the desired pages.

### Installing Requirements
 - Open Windows Command Prompt
 - Run command ``` pip install PyPDF2 ```

### Usage
 - Install the requirements (Python3 and PyPDF2 module)
 - Run the application script
 - Select the PDF file
 - Enter page numbers to be deleted
 - Wait for confirmation
 - New PDF file will be generated at the location of the script.

### Screenshots
 ![Screenshot1](/scripts/PDF-delete-pages/example/screenshot1.jpg?raw=true)
 ![Screenshot2](/scripts/PDF-delete-pages/example/screenshot2.jpg?raw=true)
